English | Deutsch | Español | Português
 UserID:
 Passwd:
new user
 About:   Dedicated  | Advanced  | Standard  | Recurring  | No Risk  | Desktop  | Basic  | Single  | Security Seal  | FAQ
  Price/Feature Summary  | Order  | New Vulnerabilities  | Confidentiality  | Vulnerability Search
 Vulnerability   
Search   
    Search 119323 CVE descriptions
and 58880 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.140581
Category:Web application abuses
Title:Abyss Web Server Heap Overflow Vulnerability
Summary:Abyss Web Server is prone to a heap overflow vulnerability.
Description:Summary:
Abyss Web Server is prone to a heap overflow vulnerability.

Vulnerability Insight:
It is possible to corrupt heap memory of the Abyss Web Server by sending
specially crafted HTML in repeated HTTP POST requests.

Vulnerability Impact:
An unauthenticated attacker may conduct a denial of service attack or
execute arbitray code.

Affected Software/OS:
Abyss Web Server prior to version 2.11.6.

Solution:
Update to version 2.11.6 or later.

CVSS Score:
10.0

CVSS Vector:
AV:N/AC:L/Au:N/C:C/I:C/A:C

CopyrightThis script is Copyright (C) 2017 Greenbone Networks GmbH

This is only one of 58880 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.

New User Registration
Email:
UserID:
Passwd:
Please email me your monthly newsletters, informing the latest services, improvements & surveys.
Please email me a vulnerability test announcement whenever a new test is added.
   Privacy
Registered User Login
 
UserID:   
Passwd:  

 Forgot userid or passwd?
Email/Userid:




Home | About Us | Contact Us | Partner Programs | Developer APIs | Privacy | Mailing Lists | Abuse
Security Audits | Managed DNS | Network Monitoring | Site Analyzer | Internet Research Reports
Web Probe | Whois

© 1998-2018 E-Soft Inc. All rights reserved.